<div
	style:height="100%"
	style:display="flex"
	style:flex-direction="column"
	style:align-items="center"
	style:padding="1em"
	style:box-sizing="border-box"
	style:justify-content="center"
	style:opacity="0.6"
	style:font-size="x-large"
>
	<md-icon style:--md-icon-size="128px"> touch_app </md-icon>
	Select something first
</div>
